package com.persagy.framework.construct;

import java.util.Map;

/**
 * 请求处理接口 
 */
public interface RequestProcessor {
	/***
	 * 请求处理执行逻辑
	 * @param paramMap 参数信息
	 * @return 处理结果
	 * @throws Exception
	 */
	public Object handle(Map<String, Object> paramMap) throws Exception;
}
